.login              { margin:0 auto; padding-top:10px }
.login .center_line     { width:230px; height:20px; margin:0 auto 10px auto; position:relative }
.login .center_line label   { position:absolute; right:180px; top:2px; font-weight:bold; font-size:14px; color:#2779aa }
.login .center_line input   { position:absolute; left: 50px; width:174px }
.login .center_line a       { position:absolute; left: 123px; top:4px }
.login .center_line .button { position:absolute; right:123px }
.login .center_line .button input { width:58px; left:0 }

#login_form
#login_form .text_red       { display:none; color:red }
#login_form .center_line        { width:300px; margin:20px auto 10px auto; height:30px; padding-left:70px }
#login_form .center_line input  { float:left; margin-right:10px }
#login_form .center_line .button{ float:left; margin-right:0 }
#login_form img             { margin:20px 0 }

#login_error{ color:red; display:none }